

/*
#breadcrumb_wrapepr{margin-left: 108px; margin-bottom: 23px;}
*/
/*
#banner_attorneys_intro{margin-left: 107px; max-width: 460px; width: 100%; padding-bottom: 92px;}

#banner_attorneys_intro > h1{ color: #FFF; font-size: 45px; font-style: normal; font-weight: 800;line-height: 53px; margin-bottom: 10px; }

#banner_attorneys_intro > p{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 24px;
}

#attorneys_search_bar{display: flex; padding: 7px 15px; align-items: center; border: 1px solid #BDBDBD; background: #FFF; }

#attorneys_ipt{
    border: none; 
    font-family: "Raleway", sans-serif; 
    outline: none; 
    width: 312px;
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
    color: #757575;
    padding: 0;
}
*/
#attorneys_ipt::placeholder{color: #BDBDBD; font-weight: 400;}

#btn_search_attorneys{
    /* font-family: "Raleway", sans-serif; */
    background: #3F9F7F;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#attorneys_search_wrapper{display: flex; /* width: 450px; */ gap: 16px;}

#btn_attorneys_search_close{cursor: pointer; visibility: hidden;}

/*
#attorneys_filter_inner{ max-width: 518px;  width: 100%; margin: 0 auto;}

#attorneys_filter_inner > ul{
    display: flex; 
    align-items: flex-start; 
    gap: 30px; 
    margin: 0; 
    padding: 0; 
    list-style-type: none; 

    justify-content: center;
}

#attorneys_filter_inner > ul > li{
    display: flex; 
    height: 36px; 
    padding: 0 10px; 
    justify-content: center; 
    align-items: center; 
    gap: 10px;
    color: #FFF;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
    border-bottom: 4px solid transparent;

    font-family: 'Noto Serif', serif;
    transition: var(--ZLK-Transitions);
}
#attorneys_filter_inner > ul > li:hover{color:var(--ZLK-Green); border-bottom: 4px solid var(--ZLK-Green);}

#current_filter{color: #3F9F7F !important; border-bottom: 4px solid #3F9F7F !important; font-weight: 600 !important; pointer-events: none;}
*/

#attorneys_list_wrapper{
    display: flex; 
    gap: 36px 34px; 
    flex-wrap: wrap; 
    justify-content: center;
    
    /*
    max-width: 1002px; 
    width: 100%; 
    margin: 74px auto; 
    */
}

.attorney_item_wrapper{
    /*
    background: #FFF;  
    border: 1px solid #EAECF0; 
    */
    display: none;
}

.attorney_item_inner{
    display: flex; width: 308px; padding-bottom: 16px; flex-direction: column; justify-content: center; align-items: flex-start; /* gap: 16px; */

    position: relative;
}

.attorney_img_wrapper{display: flex; justify-content: flex-end; align-items: center; align-self: stretch; /* background: linear-gradient(180deg, rgba(63, 159, 127, 0.51) 0%, rgba(36, 117, 90, 0.51) 100%); */ width: 100%; height: 240px;}

.attorney_img_wrapper > img{max-height: 100%; width: auto; display: block; margin: 0 auto;}

.attorney_content_wrapper{
    width: 100%; 
    min-height: 140px;
    padding: 16px; 
    box-sizing: border-box;

    /* box-shadow: 5px 2px 10px -3px var(--ZLK-Green); */
    box-shadow: var(--ZLK-GreenShadow);
    transition: var(--ZLK-Transitions);
}
.attorney_content_wrapper:hover{
    background-color: var(--ZLK-TableHoverGreen);
    cursor: pointer;
}

.attorney_name_wrapper{display: flex; justify-content: space-between; align-items: center; margin-bottom: 4px;}

.attorney_name_wrapper > h2,
.attorney_name_wrapper > h3{color: #282828; font-size: 22px; font-style: normal; font-weight: 600; line-height: 30px;}

.attorney_name_wrapper > div > i{font-size: 24px; font-style: normal; font-weight: 600; line-height: 24px; color: rgba(63, 159, 127, 1);}

.attorney_content_wrapper > p{
    
    /*
    color: #3E3E59; 
    font-size: 14px; 
    font-style: normal; 
    font-weight: 400; 
    line-height: 22px;
    */

    color: var(--ZLK-Green);
    font-weight: 400;
}

p.attorney_margin{
    margin-top: 8px;
    color:#333;
    font-style: italic;
    font-weight: 300;
}
